from emailer.models import *
from frontpage.models import *

def box_titles():
    for w in Weblink.objects.all():
        w.box_title = w.title
        w.save()
    for b in BulletinBoardItem.objects.all():
        b.box_title = b.title
        b.save()


def imagelefts():
    for s in SliderBox.objects.all():
        s.imageLeft = 0
        s.save()
